@0 = ~"Oh, cache-Toi, petit,
Rouge est notre Courroux, et c'est en nous qu'il vit.
Ton sang afflue tandis qu'il danse,
Mais sache-le, c'est la Nature !
Écoute ma volonté, laisse-la grandir !
Laisse Ta propre passion tuer !"~
@1 = ~"Montre Ton brutal Courroux !
Je suis ta force primaire !"~
